[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.Find

Find node with a Data of the same key. The found Node.Data need not be the same as the Data parameter.

## Declaration

Source position: avglvltree.pas line 69

`public function TAvgLvlTree.Find(`
`Data: Pointer`
`):TAvgLvlTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.